
Synnefo - Bug # 1658

Status: Closed Priority: Medium

Author: Kostas Papadimitriou Category: Cyclades UI

Created: 11/16/2011 Assignee: Kostas Papadimitriou

Updated: 01/16/2012 Due date:

Subject: Configurable api urls in ui app

Description

Fix api urls used throughout the ui application which are hardcoded in the html source code.

Associated revisions

Revision 30b6f316 - 12/22/2011 12:57 pm - Kostas Papadimitriou 

Several ui improvements

- optionable glance api usage, Refs #1748

- display additional glance image metadata, Refs #1748

- dynamic api endpoint urls, Refs #1658

History

#1 - 01/05/2012 12:16 pm - Kostas Papadimitriou

- Status changed from Assigned to Feedback

#2 - 01/16/2012 06:14 pm - Vangelis Koukis

- Status changed from Feedback to Closed
